### Method

# WebKit WebView leave_immersive_mode

since: 2.52

#### Declaration [src]

    void
    webkit_web_view_leave_immersive_mode (
      WebKitWebView* web_view
    )

#### Description [src]

Requests to leave the immersive mode this `WebKitWebView` is in.

Users interact with web content to start XR sessions, and can typically end the sessions themselves, but applications might need to end a session on their own based on application or platform logic.

Note that if WebXR is disabled, or if it is enabled but the `web_view` is not in immersive mode, this API does nothing. See also webkit_web_view_is_immersive_mode_enabled().

Available since: 2.52